uuid: 5c7d7cee-ba5b-4d0e-813f-984ac6439ec4
langcode: et
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: y35D6BpSiUgNTTliCKUHRcUIIJY-Ge6W_xBOGthdvSk
id: likert_importance
label: 'Likert: Importance'
category: Likert
likert: true
options: |
  1: Not at all Important
  2: Somewhat Important
  3: Neutral
  4: Important
  5: Very Important
